/*Kurse*/
.grid-item .grid-content{
    position:relative;
}
.grid-item-meta .text{
    color:#fff;
    font-size: 15px;
}
.grid-item .status{
    position:absolute;
    bottom:10px;
    right:10px;
    color:#000;
    font-size:15px;
    background-color:#f6a500;
    padding:2px 4px;
    border-radius:6px;
}
body.single-kurs #page-container{
    overflow:visible;
}
body.single-kurs #content-area{
    display:flex;
    justify-content:space-between;    
      align-items: flex-start;
}
body.single-kurs #page-container #left-area{
    float:none;
    padding-right:12px;
    width:75%!important;
}
body.minify.single-kurs #page-container #sidebar { 
    top: 135px;
}
body.single-kurs #page-container #sidebar { 
    transition:all 0.4s ease-in-out;
    position: sticky;
    position: -webkit-sticky;
    top: 172px;
    left: 0;
    overflow: auto;
    width:25%!important;
    /* max-height: 666px; */
    /* max-height: calc(100vh - 211px); */
    float:none;
}
.grid-item .score-by-quiz span{
    color:#fff!important;
}
body.single-kurs .featured-image img{
    width:100%;
    height:auto;
    display:block;
}
body.single-kurs .inst-rel a{
    border-radius:0px;
    margin-bottom:0px;
}
.button-group{
    margin-top:30px;
}
.owl-theme + .button-group{
    margin-top:60px;
}
.et_post_meta_wrapper{
	margin-bottom:0px;
}
.kurs-elemente{
    margin-top:40px;
    background-color:transparent!important;
}
#left-area .kurs-elemente ul{
    background-color:transparent!important;
    padding-left:0px;
}
.kurs-elemente li > div:not(.teacher-profile){
	display:block;
}
.featured-image{
    margin-top:16px;
    margin-bottom:25px;
    background-color:#B8B7B7;
}
body .kurs-elemente li:before{
	padding-right:10px;
}
body .kurs-elemente li h2{
    margin-bottom:10px;
    color:#fff;
    font-size:23px;
}
body .kurs-elemente li h3{
    color:#fff;
}
body .kurs-elemente li.element-downloads{
    padding-left:0px!important;
    padding-top:40px!important;
}
body .kurs-elemente li.element-downloads li:not(:last-child){
    margin-bottom:10px;
}
body .kurs-elemente li.element-downloads h3 {
    color: #333;
}
body #main-content .kurs-elemente > li{
    border-top:none;
    border-bottom:3px solid #fff;
    padding:0px;
}
body #main-content .kurs-elemente > li ul li{
    border:none;
    padding:0px;
}
body #main-content .kurs-elemente > li ul li:not(:last-child){
    padding-bottom:10px;
}
body #main-content .kurs-elemente{
    margin-left:0px;
    font-size:15px;
}
body #main-content .kurs-elemente > li{
    padding:15px;
    list-style-type:none;
}
body .kurs-elemente li:before{
    display:none;
}
body .quiz-head{
    display:grid;
    grid-template-columns:3fr 1fr;
    grid-column-gap:15px;
    align-items:start;
}
body.single-kurs .widget-1 img{
    max-height: 120px;
    width: auto;
    max-width: 180px;
}

/* .single-kurs #et-main-area #sidebar .widget-content .sub-widget:first-child{
    margin-top:-30px;
} */
.widget-content .sub-widget:not(:first-child){
	/* border-bottom: 1px solid rgba(246, 165, 0, 0.7); */
    padding-top: 30px;
    margin-top:30px; 
}
.single-kurs #et-main-area #sidebar .widget-content:not(:first-child):not(.kurs-custom){ 
    padding-top:30px;
    margin-top:30px;
}
.single-kurs #et-main-area #sidebar .widget-content .kurs-institutions-logo{
    padding-bottom:30px;
    margin-bottom:30px;
}
.single-kurs #et-main-area #sidebar .widget-content{ 
    border-bottom:none;
    padding-bottom:0px;
    margin-bottom:0px;
}
#sidebar .sub-widget .vimeo-chat-container iframe{
    height:650px;
    margin-top:20px;
}
.vimeo-stream-container{
    margin-top:20px;
    margin-bottom:20px;
}
/* body .entry-content .element:after{
    display: inline-block;
    padding: 0px 5px!important;
    box-sizing: border-box;
    margin-left: 0px;
    margin-top: 10px;
    font-size:13px;
    border-radius:5px;
    background-color:#999;
    color:#fff;
}
body .entry-content .element-video:after{
    content:'Video';
}
body .entry-content .element-quiz_block:after{
    content:'Quiz';
}
body .entry-content .element-audio:after{
    content:'Audio';
}
body .entry-content .element-downloads:after{
    content:'Downloads';
} */
/*Kurse END*/

/*videos*/
body .entry-content .element-video .description{
    margin-bottom:10px;
}
body .entry-content .element-video .vimeo-thumb{
    position:relative;
    background-color:#B8B7B7;
    padding-bottom:56.25%;
}
body .entry-content .element-video .vimeo-thumb img{
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    object-fit:cover;
    position:absolute;
}

body.single-kurs #main-content.thema-uni-wissen .kurs-elemente .element-teacher:before{
    background-color:#706F6F;
}
body.single-kurs #main-content .kurs-elemente > li.element-teacher.element-teacher:before{
    content:'';
    display:block;
    width:100%;
    height:20px;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #fff;
}
body.single-kurs #main-content .kurs-elemente > li.element-teacher{
    padding:0px;
}
body.single-kurs #main-content .kurs-elemente > li.element-teacher .ps-teacher{
    padding:15px;
}
.single-kurs .thema-uni-wissen .kurs-elemente .element-teacher{
    background: linear-gradient(-90deg, rgba(212,212,212,1) 80%,rgb(184,183,183)  100%);
}
body.single-kurs #et-main-area .thema-uni-wissen .sb-content .score span{
    color:#f6a500;
}
body.single-kurs #et-main-area .thema-uni-wissen  .element:not(.element-quiz_block):not(.element-teacher) .description,
body.single-kurs #et-main-area .thema-uni-wissen .element a,
body.single-kurs #et-main-area .thema-uni-wissen  .pswp__caption a{
    color:#DBDBDB!important;
}
body.single-kurs #et-main-area  .wirtschaft.thema-uni-wissen  .element:not(.element-quiz_block):not(.element-teacher) .description,
body.single-kurs #et-main-area  .boku.thema-uni-wissen .element:not(.element-quiz_block):not(.element-teacher) .description{
    color:#fff!important;
}
#et-main-area .grid-item.thema-uni-wissen .content a {
    color: #DBDBDB!important;
} 
#et-main-area .grid-item.thema-uni-wissen.institution-9281 .content a,
#et-main-area .grid-item.thema-uni-wissen.institution-9442 .content a {
    color: #fff!important;
} 
body.single-kurs #main-content.universitaet-wien
body .entry-content .element-video .vimeo-thumb img{
    display:block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.quiz-thumb{
    position:relative;
}
.quiz-thumb img{
    display:block;
    position:relative;
    z-index:1;
    width:100%;
    height: auto;
    width: auto!important;
}
.quiz-item .quiz-thumb img{
    max-height: 200px;
    max-width: 200px;
}
.element-video .vimeo-thumb:after,
.element-audio .audio-image:after,
.quiz-thumb:after{
    content: '';
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    transition:transform 0.3s ease-in-out;
    background-size: cover;
    background-repeat: no-repeat;
}
.quiz-thumb:after{
    left:18%;
    transform:translateY(-50%);
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/question-circle.svg');
    width: 94px;
    height: 94px;
}
.quiz-type-image-hotspots iframe{
    height:calc(100vh - 100px)!important;
    min-width:80%!important;
    margin:0 auto;
}
.element-galerie .quiz-thumb:after{
    display:none;
}
.element-video .vimeo-thumb:after,
.element-audio .audio-image:after{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/play-circle.svg');
    width: 50px;
    height: 50px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50%;
    border:2px solid rgba(0,0,0,0.1);
}
.element-video:hover .vimeo-thumb:after,
.element-audio:hover .audio-image:after{
    transform:translate(-50%,-50%) scale(1.15);
}
.element-quiz_block:hover .quiz-thumb:after{
    transform:translateY(-50%) scale(1.15);
}
.element-quiz_block .quiz-thumb img{
    transition:transform 0.4s;
    transition-timing-function: cubic-bezier(.17,.67,.83,.67);
}
.element-quiz_block:hover .quiz-thumb img{
    transform:translateX(10px);
}
.element-teacher .ps-teacher h3:before{
    transition:transform 0.1s;
    transition-timing-function: cubic-bezier(.17,.67,.83,.67);
}
.element-teacher .ps-teacher:hover h3:before{
    transform:translateY(-15px) scale(1.1) rotate(-5deg);
}
.element-audio .audio-image{
    position:relative;
}
.element-audio .audio-image:after{    
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/podcast.svg');
    width: 50px;
    height: 57px;
}
.pswp-quizes .video-container, .pswp-quizes .audio-container {
    padding: 50px 30px;
    display: grid;
    align-items: center;
}
.pswp-quizes .video-container iframe {
    height: 100%;
    width: 100%;
}
/*videos END*/
/*audio*/
.audio-wrapper .audio-item:not(:last-child){
    margin-bottom:15px;
}
.course-item h3{
    font-weight:normal!important;
    font-size:20px;
    margin-top:15px;
}
.mejs-controls a.mejs-horizontal-volume-slider{
    border-bottom:none!important;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body{
    background:#999;
    border-radius:5px;
}
.mejs-container{
    width:100%!important;
}
.audio-wrapper{
    margin-top:20px;
}
.audio-wrapper .mejs-container{
    margin-bottom:15px;
}
.grid-thumb{
    display:grid;
    grid-template-columns:1fr 2fr;
    grid-column-gap:30px;
    align-items: center;
}
.grid-thumb.audio-item{
    grid-template-columns:1fr 2fr;
}
.grid-thumb.video-item{
    grid-template-columns:2fr 2fr;
}
.grid-thumb img{
    width:100%;
    display:block;
}
/*audio END*/

/** Textbeitrag -> Photoswipe **/
.block-container.text-container{
    max-width: 800px;
    margin: auto;
    padding-right: 10px;
}
.text-grid img{
    max-width: 100%;
}
.text-grid .row{
    margin-bottom: 15px;
}
.row_1-3_2-3{
    display:grid;
    grid-template-columns: 2fr 4fr;
    grid-column-gap:15px;
}

.row_2-3_1-3{
    display:grid;
    grid-template-columns: 4fr 2fr;
    grid-column-gap:15px;
}
/*Score*/
.score{
    font-weight:400;
    text-transform:uppercase;
    color:#f6a500;
}
.sb-content .score{
    font-size:17px;
    padding-bottom:5px;
    margin-bottom:30px;
    text-align:right;
}
.shortcode-score .score{
    display:grid;
    align-items:center;
    grid-template-columns:auto auto;
    grid-column-gap:5px;
    font-size:15px;
    font-weight:bold;
}
.shortcode-score .score div{
    padding-top:1px;
}
.score span{
    font-weight:bold;
    font-size:25px;
    margin-left: -6px;
}
.score-by-quiz{
    text-align:right;
    font-weight:bold;
    color:#f6a500;
    line-height:1;
    font-size:26px;
	font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
}
.grid-image{
    position:relative;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.grid-link{
    display:block;
    border-bottom:none!important;
}
span.grid-image,span.grid-content,.grid-content span.content,span.grid-item-meta{
    
    display:block;
}
.score-by-kurs{
    display:block;
    float:right;
    font-size:18px;
    color:#fff;
}
.score-by-kurs .icon.bolt{
    /* display:block; */
    width: 19px;
    height: 33px;
    top: 0px;
    margin-right: 2px;
}
.score-by-kurs.score-by-quiz span{
    top:-10px;
}
.score-by-quiz .icon{
    margin-right:4px;
}
.score-by-quiz span{
    top:-18px;
    position:relative;
}
.sb-content .score span{
    top:-28px;
    position:relative;
    margin-left:4px;
}
#et-main-area .sb-content .score a{
    color:#fff !important;
    text-decoration:none;
    border-bottom:none;
}
/*Score END*/
.icon-before-a a:before,
.icon-after-a a:after,
.icon-after:after,
.icon{
    content: '';
    display:inline-block;
    position:relative;
    transition:opacity 0.3s ease-in-out;
    background-position: center;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
}
.icon.bolt{    
    width: 30px;
    height: 50px;
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/geistesblitz_orange_.svg');
    background-size: contain;
}
.sb-content .icon.bolt{
    width: 40px;
    height: 70px;
}
.sb-content .icon.bolt:after{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/geistesblitz_orange_flash.svg');
    background-size: contain;
    position:absolute;
    width: 40px;
    height: 70px;
    top:0px;
    left:0px;
    transition:none;
    opacity:0;
}
@-webkit-keyframes flash {
    0% {opacity:1;}
    50% {opacity:0;}
    100% {opacity:1;}
}
@keyframes flash {
    0% {opacity:1;}
    50% {opacity:0;}
    100% {opacity:1;}
}
.sb-content .flash.icon.bolt:after{
    -webkit-animation-name: flash;
    animation-name: flash;
    -webkit-animation-duration: 100ms;
    animation-duration: 200ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
}
#quicklinks-navbar ul li .score .icon.bolt{
    height: 40px;
}
/* .icon.bolt:after{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/bolt-white.svg');
    background-size: contain;
    position:absolute;
    top:0px;
    left:0px;
    opacity:0;
} */
/* .menu-score a:hover .icon.bolt:after{
    opacity:1;
} */
li.account{
    position:relative;
    padding-left:28px!important;
}
li.account > a span{
    display: inline-block;
    padding: 4px 0;
    margin-left: 8px;
    vertical-align: top;
}
li.account > a:before,
li.account > a:after{
    background-size: 85%;
    background-position: center 2px;
    opacity:0;

}
li.account > a:before{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/user.svg');
    opacity:1;
}
li.account > a:after{
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/user_white.svg');
    position:absolute;
    top:5px;
    left:5px;
}
li.account > a:hover:after,
#quicklinks-navbar ul li.current-menu-item.account a:after{
    opacity:1;
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/user_orange.svg');
}
/* li.account > a:hover:before,
#quicklinks-navbar ul li.current-menu-item.account a:before{
    opacity:0;
} */


/*My account page*/
#et-main-area .score-item a{
    color:#e87a09!important;
}
.score-item{
    display:grid;
    grid-template-columns:2fr 1fr;
    grid-column-gap:10px;
    margin-bottom:10px;
    border-bottom:1px solid #bdbdbd;
    padding:0 5px;
    padding-bottom:10px;
    align-items:center;
    font-weight:500;
}
.score-item:last-child{
    margin-bottom:0px;
}
.score-head,.score-sum{
    font-weight:bold;
}
.item-score{
    text-align:center;
}
label[for=account_first_name] .required, label[for=account_last_name] .required{
    display:none;
}

.item-title a{
	font-size:15px;
}
.before-title:before{
	content:'';
	display:inline-block;
	font-weight:500;
	color:#000;
	border:none;
	margin-right:5px;
}
.inst-title:before{
	content:'Institution:';
}
.kurs-title:before{
	content:'Kurs:';
}
/*h5p styles*/
@media screen and (min-width: 801px){
    .block-container,
    .block-container .h5p-iframe-wrapper
    /* .quiz-container:not(.quiz-type-find-the-words):not(.quiz-type-mark-the-words) .h5p-iframe-wrapper iframe.h5p-iframe{ */
        {
    width:100%;
    height:100%!important;
    display:block;  
    }
    /* .block-container.quiz-type-find-the-words .h5p-iframe-wrapper,
    .block-container.quiz-type-memory-game .h5p-iframe-wrapper,
    .block-container.quiz-type-mark-the-words .h5p-iframe-wrapper */
    .block-container.quiz-container .h5p-iframe-wrapper{
        height:auto!important;
    }
    /* .block-container.quiz-type-find-the-words,
    .block-container.quiz-type-memory-game,
    .block-container.quiz-type-mark-the-words */
    .block-container.quiz-container {
        display:grid;
        align-items:center;
        height:100%!important;
        width:100%;
        overflow-y:auto;
    }
    
    .block-container.quiz-type-memory-game,    
    .block-container.quiz-type-mark-the-words{
        display:block;
    }
}
/*h5p styles end*/
#prev-next-navi{
    
	font-weight:500!important;
	font-family:MikadoMedium!important;
}
.next-page a:after,.previous-page a:before {
    display: block;
    content: ' ';
    height: 35px;
    width: 50px;
}
.previous-page a:before {
    background: url('/wp-content/themes/kinderbuero-custom/icons/svg/arrow-left-3d.svg') no-repeat;
}
.next-page a:after{
    background: url('/wp-content/themes/kinderbuero-custom/icons/svg/arrow-right-3d.svg') no-repeat;
    float:right;
}

/*geistesblitze listen*/
.score-list{
    display:none;
}
.score-list .info-text{
    margin-bottom:30px;
}
.score-list.active{
    display:block; 
}
.score-list-navi{
    margin-bottom:20px;
    border-bottom: 1px solid #706f6f;
}
.score-list-navi > .tab-trigger.active,
.score-list-navi > .tab-trigger:hover{
    background-color:#f6a500;
    border-bottom: 1px solid #f6a500;
}
.score-list-navi > div{
    font-size:15px;
    display:inline-block;
    padding: 5px 15px;
    background-color: #706f6f;
    color: #fff!important; 
    cursor:pointer;
    border-bottom: 1px solid #706f6f;
    margin-bottom: -1px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    margin-right:2px;
}

/*hide kurselemente if not logged in*/
.hide-kurs-elemente li{
    pointer-events:none;
}
.hide-kurs-elemente {
    position:relative;
    overflow: hidden;
}
.hide-kurs-elemente li{
    filter:blur(3px);
    -webkit-filter:blur(3px);
}
.hide-kurs-elemente:after{
    content:'';
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    z-index:2;

    background-color: rgba(255, 255, 255, 0.2);
}
a.redirect-to-login{
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    z-index:3;
    border-bottom:none!important;
    text-align:center;
    padding-top:120px; 
}
a.redirect-to-login span.info{
    color:#fff;
    margin-bottom:20px;
    font-size:18px;
    background-color:#000;
    display:inline-block;
    padding:2px 4px;
}